comparison configure @ 64640:993b52f1f2a5

Regenerate.
author Paul Eggert <eggert@twinsun.com>
date Tue, 26 Jul 2005 21:44:41 +0000
parents 5e92f971ee17
children 7361cc4f01a8 532e0a9335a9 890cc78a5a24
comparison
equal deleted inserted replaced
64639:385af3e03206 64640:993b52f1f2a5
308 #endif 308 #endif
309 #if HAVE_UNISTD_H 309 #if HAVE_UNISTD_H
310 # include <unistd.h> 310 # include <unistd.h>
311 #endif" 311 #endif"
312 312
313 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS MAINT build build_cpu build_vendor build_os host host_cpu host_vendor host_os CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT LN_S CPP INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA RANLIB ac_ct_RANLIB INSTALL_INFO EGREP LIBSOUND SET_MAKE PKG_CONFIG GTK_CFLAGS GTK_LIBS ALLOCA liblockfile LIBOBJS NEED_SETGID KMEM_GROUP GETLOADAVG_LIBS version configuration canonical srcdir lispdir locallisppath lisppath x_default_search_path etcdir archlibdir docdir bitmapdir gamedir gameuser c_switch_system c_switch_machine LD_SWITCH_X_SITE LD_SWITCH_X_SITE_AUX C_SWITCH_X_SITE X_TOOLKIT_TYPE machfile opsysfile carbon_appdir LTLIBOBJS' 313 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS MAINT build build_cpu build_vendor build_os host host_cpu host_vendor host_os CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT LN_S CPP INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA RANLIB ac_ct_RANLIB INSTALL_INFO EGREP LIBSOUND SET_MAKE PKG_CONFIG GTK_CFLAGS GTK_LIBS ALLOCA liblockfile LIBOBJS NEED_SETGID KMEM_GROUP GETLOADAVG_LIBS GETOPT_H GETOPTOBJS version configuration canonical srcdir lispdir locallisppath lisppath x_default_search_path etcdir archlibdir docdir bitmapdir gamedir gameuser c_switch_system c_switch_machine LD_SWITCH_X_SITE LD_SWITCH_X_SITE_AUX C_SWITCH_X_SITE X_TOOLKIT_TYPE machfile opsysfile carbon_appdir LTLIBOBJS'
314 ac_subst_files='' 314 ac_subst_files=''
315 315
316 # Initialize some variables set by options. 316 # Initialize some variables set by options.
317 ac_init_help= 317 ac_init_help=
318 ac_init_version=false 318 ac_init_version=false
16826 _ACEOF 16826 _ACEOF
16827 16827
16828 fi 16828 fi
16829 16829
16830 16830
16831 # Configure getopt.
16832 # getopt.m4 serial 10
16833
16834 # The getopt module assume you want GNU getopt, with getopt_long etc,
16835 # rather than vanilla POSIX getopt. This means your your code should
16836 # always include <getopt.h> for the getopt prototypes.
16837
16838
16839
16840
16841
16842
16843
16844
16845
16846
16847
16848 # Prerequisites of lib/getopt*.
16849
16850
16851
16852 GETOPT_H=
16853
16854 for ac_header in getopt.h
16855 do
16856 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
16857 if eval "test \"\${$as_ac_Header+set}\" = set"; then
16858 echo "$as_me:$LINENO: checking for $ac_header" >&5
16859 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
16860 if eval "test \"\${$as_ac_Header+set}\" = set"; then
16861 echo $ECHO_N "(cached) $ECHO_C" >&6
16862 fi
16863 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
16864 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
16865 else
16866 # Is the header compilable?
16867 echo "$as_me:$LINENO: checking $ac_header usability" >&5
16868 echo $ECHO_N "checking $ac_header usability... $ECHO_C" >&6
16869 cat >conftest.$ac_ext <<_ACEOF
16870 /* confdefs.h. */
16871 _ACEOF
16872 cat confdefs.h >>conftest.$ac_ext
16873 cat >>conftest.$ac_ext <<_ACEOF
16874 /* end confdefs.h. */
16875 $ac_includes_default
16876 #include <$ac_header>
16877 _ACEOF
16878 rm -f conftest.$ac_objext
16879 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
16880 (eval $ac_compile) 2>conftest.er1
16881 ac_status=$?
16882 grep -v '^ *+' conftest.er1 >conftest.err
16883 rm -f conftest.er1
16884 cat conftest.err >&5
16885 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16886 (exit $ac_status); } &&
16887 { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
16888 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
16889 (eval $ac_try) 2>&5
16890 ac_status=$?
16891 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16892 (exit $ac_status); }; } &&
16893 { ac_try='test -s conftest.$ac_objext'
16894 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
16895 (eval $ac_try) 2>&5
16896 ac_status=$?
16897 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16898 (exit $ac_status); }; }; then
16899 ac_header_compiler=yes
16900 else
16901 echo "$as_me: failed program was:" >&5
16902 sed 's/^/| /' conftest.$ac_ext >&5
16903
16904 ac_header_compiler=no
16905 fi
16906 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
16907 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
16908 echo "${ECHO_T}$ac_header_compiler" >&6
16909
16910 # Is the header present?
16911 echo "$as_me:$LINENO: checking $ac_header presence" >&5
16912 echo $ECHO_N "checking $ac_header presence... $ECHO_C" >&6
16913 cat >conftest.$ac_ext <<_ACEOF
16914 /* confdefs.h. */
16915 _ACEOF
16916 cat confdefs.h >>conftest.$ac_ext
16917 cat >>conftest.$ac_ext <<_ACEOF
16918 /* end confdefs.h. */
16919 #include <$ac_header>
16920 _ACEOF
16921 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
16922 (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
16923 ac_status=$?
16924 grep -v '^ *+' conftest.er1 >conftest.err
16925 rm -f conftest.er1
16926 cat conftest.err >&5
16927 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16928 (exit $ac_status); } >/dev/null; then
16929 if test -s conftest.err; then
16930 ac_cpp_err=$ac_c_preproc_warn_flag
16931 ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
16932 else
16933 ac_cpp_err=
16934 fi
16935 else
16936 ac_cpp_err=yes
16937 fi
16938 if test -z "$ac_cpp_err"; then
16939 ac_header_preproc=yes
16940 else
16941 echo "$as_me: failed program was:" >&5
16942 sed 's/^/| /' conftest.$ac_ext >&5
16943
16944 ac_header_preproc=no
16945 fi
16946 rm -f conftest.err conftest.$ac_ext
16947 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
16948 echo "${ECHO_T}$ac_header_preproc" >&6
16949
16950 # So? What about this header?
16951 case $ac_header_compiler:$ac_header_preproc:$ac_c_preproc_warn_flag in
16952 yes:no: )
16953 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
16954 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
16955 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
16956 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
16957 ac_header_preproc=yes
16958 ;;
16959 no:yes:* )
16960 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
16961 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
16962 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
16963 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
16964 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
16965 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
16966 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
16967 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
16968 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
16969 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
16970 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
16971 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
16972 (
16973 cat <<\_ASBOX
16974 ## ------------------------------------------ ##
16975 ## Report this to the AC_PACKAGE_NAME lists. ##
16976 ## ------------------------------------------ ##
16977 _ASBOX
16978 ) |
16979 sed "s/^/$as_me: WARNING: /" >&2
16980 ;;
16981 esac
16982 echo "$as_me:$LINENO: checking for $ac_header" >&5
16983 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
16984 if eval "test \"\${$as_ac_Header+set}\" = set"; then
16985 echo $ECHO_N "(cached) $ECHO_C" >&6
16986 else
16987 eval "$as_ac_Header=\$ac_header_preproc"
16988 fi
16989 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
16990 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
16991
16992 fi
16993 if test `eval echo '${'$as_ac_Header'}'` = yes; then
16994 cat >>confdefs.h <<_ACEOF
16995 #define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
16996 _ACEOF
16997
16998 else
16999 GETOPT_H=getopt.h
17000 fi
17001
17002 done
17003
17004 if test -z "$GETOPT_H"; then
17005
17006 for ac_func in getopt_long_only
17007 do
17008 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
17009 echo "$as_me:$LINENO: checking for $ac_func" >&5
17010 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
17011 if eval "test \"\${$as_ac_var+set}\" = set"; then
17012 echo $ECHO_N "(cached) $ECHO_C" >&6
17013 else
17014 cat >conftest.$ac_ext <<_ACEOF
17015 /* confdefs.h. */
17016 _ACEOF
17017 cat confdefs.h >>conftest.$ac_ext
17018 cat >>conftest.$ac_ext <<_ACEOF
17019 /* end confdefs.h. */
17020 /* Define $ac_func to an innocuous variant, in case <limits.h> declares $ac_func.
17021 For example, HP-UX 11i <limits.h> declares gettimeofday. */
17022 #define $ac_func innocuous_$ac_func
17023
17024 /* System header to define __stub macros and hopefully few prototypes,
17025 which can conflict with char $ac_func (); below.
17026 Prefer <limits.h> to <assert.h> if __STDC__ is defined, since
17027 <limits.h> exists even on freestanding compilers. */
17028
17029 #ifdef __STDC__
17030 # include <limits.h>
17031 #else
17032 # include <assert.h>
17033 #endif
17034
17035 #undef $ac_func
17036
17037 /* Override any gcc2 internal prototype to avoid an error. */
17038 #ifdef __cplusplus
17039 extern "C"
17040 {
17041 #endif
17042 /* We use char because int might match the return type of a gcc2
17043 builtin and then its argument prototype would still apply. */
17044 char $ac_func ();
17045 /* The GNU C library defines this for functions which it implements
17046 to always fail with ENOSYS. Some functions are actually named
17047 something starting with __ and the normal name is an alias. */
17048 #if defined (__stub_$ac_func) || defined (__stub___$ac_func)
17049 choke me
17050 #else
17051 char (*f) () = $ac_func;
17052 #endif
17053 #ifdef __cplusplus
17054 }
17055 #endif
17056
17057 int
17058 main ()
17059 {
17060 return f != $ac_func;
17061 ;
17062 return 0;
17063 }
17064 _ACEOF
17065 rm -f conftest.$ac_objext conftest$ac_exeext
17066 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
17067 (eval $ac_link) 2>conftest.er1
17068 ac_status=$?
17069 grep -v '^ *+' conftest.er1 >conftest.err
17070 rm -f conftest.er1
17071 cat conftest.err >&5
17072 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17073 (exit $ac_status); } &&
17074 { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
17075 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
17076 (eval $ac_try) 2>&5
17077 ac_status=$?
17078 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17079 (exit $ac_status); }; } &&
17080 { ac_try='test -s conftest$ac_exeext'
17081 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
17082 (eval $ac_try) 2>&5
17083 ac_status=$?
17084 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17085 (exit $ac_status); }; }; then
17086 eval "$as_ac_var=yes"
17087 else
17088 echo "$as_me: failed program was:" >&5
17089 sed 's/^/| /' conftest.$ac_ext >&5
17090
17091 eval "$as_ac_var=no"
17092 fi
17093 rm -f conftest.err conftest.$ac_objext \
17094 conftest$ac_exeext conftest.$ac_ext
17095 fi
17096 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
17097 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
17098 if test `eval echo '${'$as_ac_var'}'` = yes; then
17099 cat >>confdefs.h <<_ACEOF
17100 #define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
17101 _ACEOF
17102
17103 else
17104 GETOPT_H=getopt.h
17105 fi
17106 done
17107
17108 fi
17109
17110 if test -z "$GETOPT_H"; then
17111 echo "$as_me:$LINENO: checking whether optreset is declared" >&5
17112 echo $ECHO_N "checking whether optreset is declared... $ECHO_C" >&6
17113 if test "${ac_cv_have_decl_optreset+set}" = set; then
17114 echo $ECHO_N "(cached) $ECHO_C" >&6
17115 else
17116 cat >conftest.$ac_ext <<_ACEOF
17117 /* confdefs.h. */
17118 _ACEOF
17119 cat confdefs.h >>conftest.$ac_ext
17120 cat >>conftest.$ac_ext <<_ACEOF
17121 /* end confdefs.h. */
17122 #include <getopt.h>
17123
17124 int
17125 main ()
17126 {
17127 #ifndef optreset
17128 char *p = (char *) optreset;
17129 #endif
17130
17131 ;
17132 return 0;
17133 }
17134 _ACEOF
17135 rm -f conftest.$ac_objext
17136 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
17137 (eval $ac_compile) 2>conftest.er1
17138 ac_status=$?
17139 grep -v '^ *+' conftest.er1 >conftest.err
17140 rm -f conftest.er1
17141 cat conftest.err >&5
17142 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17143 (exit $ac_status); } &&
17144 { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
17145 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
17146 (eval $ac_try) 2>&5
17147 ac_status=$?
17148 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17149 (exit $ac_status); }; } &&
17150 { ac_try='test -s conftest.$ac_objext'
17151 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
17152 (eval $ac_try) 2>&5
17153 ac_status=$?
17154 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17155 (exit $ac_status); }; }; then
17156 ac_cv_have_decl_optreset=yes
17157 else
17158 echo "$as_me: failed program was:" >&5
17159 sed 's/^/| /' conftest.$ac_ext >&5
17160
17161 ac_cv_have_decl_optreset=no
17162 fi
17163 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
17164 fi
17165 echo "$as_me:$LINENO: result: $ac_cv_have_decl_optreset" >&5
17166 echo "${ECHO_T}$ac_cv_have_decl_optreset" >&6
17167 if test $ac_cv_have_decl_optreset = yes; then
17168 GETOPT_H=getopt.h
17169 fi
17170
17171 fi
17172
17173 if test -z "$GETOPT_H"; then
17174 echo "$as_me:$LINENO: checking for working GNU getopt function" >&5
17175 echo $ECHO_N "checking for working GNU getopt function... $ECHO_C" >&6
17176 if test "${gl_cv_func_gnu_getopt+set}" = set; then
17177 echo $ECHO_N "(cached) $ECHO_C" >&6
17178 else
17179 if test "$cross_compiling" = yes; then
17180 echo "$as_me:$LINENO: checking whether getopt_clip is declared" >&5
17181 echo $ECHO_N "checking whether getopt_clip is declared... $ECHO_C" >&6
17182 if test "${ac_cv_have_decl_getopt_clip+set}" = set; then
17183 echo $ECHO_N "(cached) $ECHO_C" >&6
17184 else
17185 cat >conftest.$ac_ext <<_ACEOF
17186 /* confdefs.h. */
17187 _ACEOF
17188 cat confdefs.h >>conftest.$ac_ext
17189 cat >>conftest.$ac_ext <<_ACEOF
17190 /* end confdefs.h. */
17191 #include <getopt.h>
17192
17193 int
17194 main ()
17195 {
17196 #ifndef getopt_clip
17197 char *p = (char *) getopt_clip;
17198 #endif
17199
17200 ;
17201 return 0;
17202 }
17203 _ACEOF
17204 rm -f conftest.$ac_objext
17205 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
17206 (eval $ac_compile) 2>conftest.er1
17207 ac_status=$?
17208 grep -v '^ *+' conftest.er1 >conftest.err
17209 rm -f conftest.er1
17210 cat conftest.err >&5
17211 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17212 (exit $ac_status); } &&
17213 { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
17214 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
17215 (eval $ac_try) 2>&5
17216 ac_status=$?
17217 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17218 (exit $ac_status); }; } &&
17219 { ac_try='test -s conftest.$ac_objext'
17220 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
17221 (eval $ac_try) 2>&5
17222 ac_status=$?
17223 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17224 (exit $ac_status); }; }; then
17225 ac_cv_have_decl_getopt_clip=yes
17226 else
17227 echo "$as_me: failed program was:" >&5
17228 sed 's/^/| /' conftest.$ac_ext >&5
17229
17230 ac_cv_have_decl_getopt_clip=no
17231 fi
17232 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
17233 fi
17234 echo "$as_me:$LINENO: result: $ac_cv_have_decl_getopt_clip" >&5
17235 echo "${ECHO_T}$ac_cv_have_decl_getopt_clip" >&6
17236 if test $ac_cv_have_decl_getopt_clip = yes; then
17237 gl_cv_func_gnu_getopt=no
17238 else
17239 gl_cv_func_gnu_getopt=yes
17240 fi
17241
17242 else
17243 cat >conftest.$ac_ext <<_ACEOF
17244 /* confdefs.h. */
17245 _ACEOF
17246 cat confdefs.h >>conftest.$ac_ext
17247 cat >>conftest.$ac_ext <<_ACEOF
17248 /* end confdefs.h. */
17249 #include <getopt.h>
17250 int
17251 main ()
17252 {
17253
17254 char *myargv[3];
17255 myargv[0] = "conftest";
17256 myargv[1] = "-+";
17257 myargv[2] = 0;
17258 return getopt (2, myargv, "+a") != '?';
17259
17260 ;
17261 return 0;
17262 }
17263 _ACEOF
17264 rm -f conftest$ac_exeext
17265 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
17266 (eval $ac_link) 2>&5
17267 ac_status=$?
17268 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17269 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
17270 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
17271 (eval $ac_try) 2>&5
17272 ac_status=$?
17273 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17274 (exit $ac_status); }; }; then
17275 gl_cv_func_gnu_getopt=yes
17276 else
17277 echo "$as_me: program exited with status $ac_status" >&5
17278 echo "$as_me: failed program was:" >&5
17279 sed 's/^/| /' conftest.$ac_ext >&5
17280
17281 ( exit $ac_status )
17282 gl_cv_func_gnu_getopt=no
17283 fi
17284 rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
17285 fi
17286 fi
17287 echo "$as_me:$LINENO: result: $gl_cv_func_gnu_getopt" >&5
17288 echo "${ECHO_T}$gl_cv_func_gnu_getopt" >&6
17289 if test "$gl_cv_func_gnu_getopt" = "no"; then
17290 GETOPT_H=getopt.h
17291 fi
17292 fi
17293
17294
17295
17296 if test -n "$GETOPT_H"; then
17297
17298
17299 GETOPT_H=getopt.h
17300
17301 cat >>confdefs.h <<\_ACEOF
17302 #define __GETOPT_PREFIX rpl_
17303 _ACEOF
17304
17305
17306
17307 :
17308 GETOPTOBJS='getopt.o getopt1.o'
17309
17310 fi
17311
17312
17313
17314
16831 echo "$as_me:$LINENO: checking whether getpgrp requires zero arguments" >&5 17315 echo "$as_me:$LINENO: checking whether getpgrp requires zero arguments" >&5
16832 echo $ECHO_N "checking whether getpgrp requires zero arguments... $ECHO_C" >&6 17316 echo $ECHO_N "checking whether getpgrp requires zero arguments... $ECHO_C" >&6
16833 if test "${ac_cv_func_getpgrp_void+set}" = set; then 17317 if test "${ac_cv_func_getpgrp_void+set}" = set; then
16834 echo $ECHO_N "(cached) $ECHO_C" >&6 17318 echo $ECHO_N "(cached) $ECHO_C" >&6
16835 else 17319 else
22644 s,@liblockfile@,$liblockfile,;t t 23128 s,@liblockfile@,$liblockfile,;t t
22645 s,@LIBOBJS@,$LIBOBJS,;t t 23129 s,@LIBOBJS@,$LIBOBJS,;t t
22646 s,@NEED_SETGID@,$NEED_SETGID,;t t 23130 s,@NEED_SETGID@,$NEED_SETGID,;t t
22647 s,@KMEM_GROUP@,$KMEM_GROUP,;t t 23131 s,@KMEM_GROUP@,$KMEM_GROUP,;t t
22648 s,@GETLOADAVG_LIBS@,$GETLOADAVG_LIBS,;t t 23132 s,@GETLOADAVG_LIBS@,$GETLOADAVG_LIBS,;t t
23133 s,@GETOPT_H@,$GETOPT_H,;t t
23134 s,@GETOPTOBJS@,$GETOPTOBJS,;t t
22649 s,@version@,$version,;t t 23135 s,@version@,$version,;t t
22650 s,@configuration@,$configuration,;t t 23136 s,@configuration@,$configuration,;t t
22651 s,@canonical@,$canonical,;t t 23137 s,@canonical@,$canonical,;t t
22652 s,@srcdir@,$srcdir,;t t 23138 s,@srcdir@,$srcdir,;t t
22653 s,@lispdir@,$lispdir,;t t 23139 s,@lispdir@,$lispdir,;t t